[File]
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=Войти...
aimp.scrobbler.menu.logOut=Выйти
aimp.scrobbler.menu.miErrorInfo=Сведения об ошибке
aimp.scrobbler.menu.miLoveTrack=Добавить проигрываемый трек в список любимых
aimp.scrobbler.menu.miScrobbling=Включить скробблинг
aimp.scrobbler.menu.miSettings=Настройки
aimp.scrobbler.menu.miShowTrackInfo=Информация о треке
aimp.scrobbler.menu.miUnloveTrack=Удалить проигрываемый трек из списка любимых
aimp.scrobbler.menu.myProfile=Мой профиль...
aimp.scrobbler.menu.myRecommendations=Мои рекомендации...
aimp.scrobbler.menu.signIn=Зарегистрироваться...

[frmScrobblerAuth]
btnAllowAccess=Разрешить доступ
btnOk=Готово
Caption=Авторизация
lbDetails=Для корректного взаимодействия плагина с аккаунтом $name вам необходимо одобрить его в вашем профиле:\n\n1. Нажмите кнопку "Разрешить доступ", чтобы перейти к вашему профилю на $name.\n\n2. В браузере нажмите кнопку "Да, разрешить доступ", чтобы привязать аккаунт к AIMP.\n\n3.Нажмите кнопку "Готово" после успешного одобрения приложения в вашем профиле на $name.

[frmScrobblerSettings]
btnAdd=Добавить...
btnAuthorize=Авторизироваться
btnLog=Показать лог
cbAlbumArtSearch=Разрешить поиск и загрузку обложек альбомов из базы сервиса %s
cbAllowScrobblingForURLs=Разрешить скробблинг треков с интернет ресурсов
cbAutoLove=* Добавлять в список любимых при выставлении оценки "5"
cbAutoUnlove=* Убирать из списка любимых при выставлении оценки ниже "3"
cbScrobbling=* Скробблинг
cbTrackInfo=Показывать окно с информацией при старте воспроизведения
cbTrayIcon=Показывать иконку в трее
cbTrayNotifyOnError=Уведомлять о возникающих ошибках
G1=Разное
G2=Авторизация
L1=Проигрываемый файл
L2=Скробблить файл после проигрывания:
L3=Игнорировать треки из указанных папок:
lbAuthorizationWarning=* Необходима авторизация
lbProfileLink=Мой профиль на %s
miAddPath=Добавить...
miDeletePath=Удалить
P1=Настройки
P2=Профили
W1=Для работы плагина необходимо задать хотя бы один профиль
W2=Для работы некоторых функций (см. настройки) необходима авторизация

[frmScrobblerTrackInfo]
Caption=Информация о проигрываемом файле
L1=Здравствуйте, %s!
L3=Прослушиваний: %d
L4=Слушателей: %d
L5=Вы слушали: %d
L6=Похожие
L7=Похожие треки
L8=Похожие исполнители
L9=В списке любимых
pcpArtistInfo=Информация об исполнителе
pcpTrackInfo=Информация о треке
pnlScrobblingProgress.h=Прогресс скробблера
Status=Ищу информацию...|Информация о композиции не найдена|В данный момент ничего не проигрывается

[Scrobbler]
0=Скробблинг
1=Вы авторизированы как: %s
2=После выхода часть функций плагина станут неработоспособными! Продолжить?
3=Произошла ошибка!
4=Гость
5=Вы не авторизировались!
6=Состояние очереди скробблера: %s
7=Вы точно хотите удалить %s профиль из приложения?
8=Имя пользователя:
9=Пароль:
10=Токен:

